map: Oasis
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: c80813a9-d471-47ad-84dc-bb3538eb8690
  playerICName: Gin-Gajul
  playerOOCName: _netsoon_
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 716c8ebf-04d1-4bff-8526-9516a9910505
  playerICName: Alfred Manly
  playerOOCName: Alfred_Neuman
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e8ad4913-eaea-40a9-b146-e56c8f18ae46
  playerICName: Zaw-Haran
  playerOOCName: Alloyskull
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f3c6c33c-40d1-4179-8bae-0578d950f7ff
  playerICName: Shoot-Troubles
  playerOOCName: AntonGagarin
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: edf39167-b764-4745-a8cf-1b596115248a
  playerICName: Axel Hoffman
  playerOOCName: AXELIVS
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Andrzej Aleksander
  playerOOCName: BigV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-no-Mates
  playerOOCName: billynomates101
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Lights-The-Way
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b9b836e9-478f-415b-93b6-88d744d0d031
  playerICName: Marcus Hincken
  playerOOCName: born1294
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: BramvanZijp
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 42b1dbfd-5e14-4e9c-8e3e-331b4ac6c310
  playerICName: Baldric Driggers
  playerOOCName: Butcherboy438
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42b1dbfd-5e14-4e9c-8e3e-331b4ac6c310
  playerICName: Remilia (885)
  playerOOCName: Butcherboy438
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a850e8d6-06b7-41d6-b2dc-e76468b08435
  playerICName: Renko Usami
  playerOOCName: CafeLiquer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6d1181a0-ff82-4c32-a7cd-058fb24cdb91
  playerICName: Jerry Gregory
  playerOOCName: CitizenDildo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d1181a0-ff82-4c32-a7cd-058fb24cdb91
  playerICName: monkey (MK-902)
  playerOOCName: CitizenDildo
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 01d5957e-4975-4028-8416-58031e29707f
  playerICName: Vince Lombardi
  playerOOCName: Crowey
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7cca660d-7c62-4f4e-be2a-aae0b516ac5a
  playerICName: Rupert Gee Grant
  playerOOCName: CuddleBandit
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d4d2c87a-7072-452e-a923-c7e32a9b773b
  playerICName: Ruban Winter
  playerOOCName: DanielSirHat
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 99a2b75b-756e-4c43-9eb4-b3313897d661
  playerICName: Hugh Mann
  playerOOCName: dennoucoil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: personal ai device
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Sraskekepiva
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 18196099-ff52-4e6e-819e-584d15c0e8df
  playerICName: Joe Schmoe
  playerOOCName: Djoot
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delena Carraiensis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f442fead-7f18-4243-9672-b1991f4b8ff2
  playerICName: Azar Usta
  playerOOCName: Emolga
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 0a193aba-8f15-404f-87ca-6617d94ce3ff
  playerICName: Borg
  playerOOCName: enilmik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3be66441-3459-4c8a-a258-68fc3611fd36
  playerICName: Vince Mathews
  playerOOCName: EverybodysFavorite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4fe64f7-6e70-4f7b-9104-dc285cf398e4
  playerICName: Cleans-And-Slips
  playerOOCName: FauxParadox
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Librarian
  playerGuid: ebfa2759-2061-4890-b5f1-4a1551517b8c
  playerICName: Elliott Moore
  playerOOCName: Fedosik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae227595-84ee-46fa-b71e-0d9b1fa5f852
  playerICName: personal ai device
  playerOOCName: Geolijon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: ae227595-84ee-46fa-b71e-0d9b1fa5f852
  playerICName: Jerry zhe Lowstetter
  playerOOCName: Geolijon
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0c6a4a11-7786-42e8-a835-407ab9ed37fd
  playerICName: Chud Westphalen
  playerOOCName: Glikber
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b4677cda-6222-4b1f-94ad-09e54d535d96
  playerICName: Jerry Pavlov
  playerOOCName: Goober3
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 12841a55-66df-4f6f-82d1-2087159f6f01
  playerICName: Eden Martins
  playerOOCName: gorgan_freemen
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ebabef8d-29b7-4bd7-b74a-047669a8934b
  playerICName: Jackal Emperor
  playerOOCName: Hamstrings
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6f054111-bf31-4eae-883a-9b3846ba9ade
  playerICName: hydroponics tray
  playerOOCName: hostergaard
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 6f054111-bf31-4eae-883a-9b3846ba9ade
  playerICName: Samuel Guess
  playerOOCName: hostergaard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: daf75c44-9aca-42fc-9bea-3f92192be0e7
  playerICName: personal ai device
  playerOOCName: Hunion
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: daf75c44-9aca-42fc-9bea-3f92192be0e7
  playerICName: Yuu Ghastrier
  playerOOCName: Hunion
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba75687d-a87e-4468-935d-b7479f40e7df
  playerICName: Eresus Diversicolor
  playerOOCName: ImAvery
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a562878c-5a7b-4cb0-9bed-dcfb0c54617e
  playerICName: Caesar Lightfiller
  playerOOCName: jollykarla5
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: cdc780b0-bb6d-484f-b63c-033bb1a1deeb
  playerICName: Halustera
  playerOOCName: JuneCat
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Smoke Raub
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7e9fd982-3a05-4175-a8cc-f51633c0732b
  playerICName: Bob Harrow
  playerOOCName: kool1500
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 01f359a4-08fc-4f5e-9261-f11ec4d9537e
  playerICName: Luisito Kitkat
  playerOOCName: LuisitoKitKat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01f359a4-08fc-4f5e-9261-f11ec4d9537e
  playerICName: syndicate personal ai device
  playerOOCName: LuisitoKitKat
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5584e466-fd72-451a-92e4-a7c0975e1c6a
  playerICName: Joy
  playerOOCName: Major_joy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0192fe9c-4a3e-48e4-a5bf-8d28cae817b9
  playerICName: Hanna Lokir
  playerOOCName: Medwia
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cbf8584c-d335-45e1-8b8d-ffb3e70bfcce
  playerICName: Merlin Lightweaver
  playerOOCName: MichaelArthurLong
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e73a795e-d2d2-4790-9352-6b80fba25e2a
  playerICName: Thomas Moondancer
  playerOOCName: MossyGreySlope
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ce2ffa9d-c0c3-408a-b48d-6480116e21ea
  playerICName: Brett Miller
  playerOOCName: Mrfish87
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0c4f4625-04b0-41c3-920c-9dcb94ef476c
  playerICName: Tom Thomas
  playerOOCName: Mridiotorsomething
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 651cb3e8-8be4-4c8f-9e8d-f102a73b389d
  playerICName: Naitoo-Rei
  playerOOCName: NikAkulov
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 131f3905-9550-48d4-81f8-ecf83e691014
  playerICName: Dusty Mothman
  playerOOCName: NikZapp
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ecfe3cfe-4a90-4487-987e-4f4ebdde9de1
  playerICName: Jack Marcotte
  playerOOCName: Nova_Crusader
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 9f050e74-90f7-489d-aa71-9cd01504ac5b
  playerICName: Danimus Chunkulese
  playerOOCName: OriginalDad
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7656f27c-2328-4f09-a978-4b4c52abc1dd
  playerICName: Ophelia Ottery
  playerOOCName: ottermeow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: James Brown
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Musician
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: d75671f8-88c9-4183-9000-d167ef61970b
  playerICName: Alexander King
  playerOOCName: PouringLemonade
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e9880b76-8663-4b8c-9ac2-ec314129fa43
  playerICName: Tyrone Thompson
  playerOOCName: R1ngs0fS4turn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0316660c-cae9-4ad4-a2a7-b6243fca4ddc
  playerICName: Ralph Fischer
  playerOOCName: Ralph62x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0316660c-cae9-4ad4-a2a7-b6243fca4ddc
  playerICName: personal ai device
  playerOOCName: Ralph62x
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f52880ab-e06a-4702-84bc-07b2f1e47af4
  playerICName: Huzei-Pacheeva
  playerOOCName: Rellu
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1c7e7307-97f9-4c24-b505-4b498bf9289e
  playerICName: Dick Dova
  playerOOCName: saltychips
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 61a0f09e-8726-44f9-a1a2-879bdc578339
  playerICName: Wyatt Jackson
  playerOOCName: Sarpeadon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: Ezra Stirner
  playerOOCName: Savinkov
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: Stump Chunkman
  playerOOCName: Savinkov
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9aff2684-add0-4129-a4fc-3478afba1e27
  playerICName: Jimbo Fischer
  playerOOCName: shitting_bull
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 301925b0-d003-497d-a13a-a8dd9d2f9792
  playerICName: Dayna Zadovsky
  playerOOCName: snot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Hamlet (236)
  playerOOCName: Soldato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Philbert Dudley
  playerOOCName: Soldato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11bd0548-0c57-4457-9311-1a6ffc5294fd
  playerICName: Ren Akram
  playerOOCName: Sorrim4444
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: mouse (27)
  playerOOCName: Space_Koko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 176cf5c6-30b8-4afe-afaf-ad194acaa157
  playerICName: Madorx
  playerOOCName: Squeex12
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9456fdae-49d5-4aac-b631-47133da652d4
  playerICName: Planz Deus
  playerOOCName: SQUO
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f2547e4f-409a-4073-9642-4641deadf428
  playerICName: Breege Warner
  playerOOCName: Supahbonbon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: bada09c3-0687-4a44-997f-801e208a9484
  playerICName: Bigginson McLargeFist
  playerOOCName: SysNico
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f9e14897-26a8-44d6-9895-1197ee291571
  playerICName: Lane Hussain
  playerOOCName: Teamstrre
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 52e636c8-f26d-43e2-af77-fac8e2c70551
  playerICName: Yolanda Wood
  playerOOCName: teneketaro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 48fee4e8-cacc-4569-afc1-ae1f5757dc22
  playerICName: Seymour Finlay
  playerOOCName: TeteGru
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ea16f768-8a97-401a-a7e9-ebe73c8b5903
  playerICName: Declan Houston
  playerOOCName: Thatsnotme
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 43058726-f300-4cd1-a8e7-08704a9e4767
  playerICName: Jed Best
  playerOOCName: TheGlazedHam
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: d9bbebf2-a394-4bb5-afeb-e097fb15a5ec
  playerICName: Warner Mosser
  playerOOCName: TheJeyK
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Holly Dipsy
  playerOOCName: Thinbug
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9e24a7ec-1bd3-4977-ac64-6d6adc0d37c7
  playerICName: Edomir Haudrauf
  playerOOCName: tiDemon
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c6ed30d4-3e87-475d-bda0-53c01770bf99
  playerICName: John Market
  playerOOCName: Trikk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a603967-bac8-4664-8887-bc370acb51b2
  playerICName: Solar's Best Hot Drinks
  playerOOCName: Vacare
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a603967-bac8-4664-8887-bc370acb51b2
  playerICName: Bob Obo
  playerOOCName: Vacare
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9393ac01-0a33-4d42-bcb1-7a7cc84cd32a
  playerICName: Richard Bouley
  playerOOCName: VinnieThePooh14
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f5395d7a-8239-4020-9737-42e09320cdca
  playerICName: Jon
  playerOOCName: Volt255
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Waits-Outside
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a05a4f14-de86-4f63-8c24-5615e05ed3d9
  playerICName: Bryce Wells
  playerOOCName: yeertingtonthe3d
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Fireheart
  playerOOCName: Zera_9
roundEndText: >2+

  There were 8 traitors.

  0 out of 8 traitors were in custody.


  The codewords were: [color=White]complete, dirty, disarm, wonderful[/color]

  [color=White]Stump Chunkman[/color] ([color=gray]Savinkov[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Theodore Richter, Cargo Technician stays alive. | [color=green]Success![/color]



  The codewords were: [color=White]nest, drum, mushy, determined[/color]

  [color=White]Beep, Passenger[/color] ([color=gray]Synthestra[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Azar Usta, Research Assistant | [color=green]Success![/color]

  - Kill or maroon Samuel Guess, Janitor | [color=green]Success![/color]


  [color=White]Elliott Moore, Librarian[/color] ([color=gray]Fedosik[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Theodore Richter, Cargo Technician stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Beep, Passenger stays alive. | [color=green]Success![/color]


  [color=White]Theodore Richter, Cargo Technician[/color] ([color=gray]DannyG111[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Crystal Schrader, Chemist[/color] ([color=gray]Marzie[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Theodore Richter, Cargo Technician stays alive. | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Samuel Guess, Janitor[/color] ([color=gray]hostergaard[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Jerry zhe Lowstetter, Bartender achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Jerry zhe Lowstetter, Bartender stays alive. | [color=red]Failure![/color] (0%)

  - Die a glorious death | [color=green]Success![/color]


  [color=White]Danimus Chunkulese, Clown[/color] ([color=gray]OriginalDad[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)


  [color=White]Jerry zhe Lowstetter, Bartender[/color] ([color=gray]Geolijon[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Halustera, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Jed Best, Janitor | [color=red]Failure![/color] (0%)




  There were 3 thiefs.


  [color=White]Joy, Medical Doctor[/color] ([color=gray]Major_joy[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the door remote. | [color=red]Failure![/color] (0%)

  - Steal the wanted list cartridge. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Glen Xavier, Musician[/color] ([color=gray]Philippe[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the salvage expeditions computer board. | [color=red]Failure![/color] (0%)

  - Steal the warden's cap. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Alexander King, Passenger[/color] ([color=gray]PouringLemonade[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (16%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 68640
endTick: 5582645
duration: 00:43:42.0640446
fileCount: 608
size: 124388186
uncompressedSize: 664874406
endTime: 2.03:41:27.9472452
...
